* {
	margin:0 auto;
	padding:0 auto;	
	}

#backgroundPrincipal{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundIntegrantes{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundEstrutura{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundFamosos{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundCadaEvento{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundParceiros{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundLoja{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundClippings{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundVideoPre{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundVideos{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundEventos{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundRestrita{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundRadio{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
}

#backgroundEmpresarial{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundMural{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundDepoimentos{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundNews{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#backgroundContratantes{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}

#backgroundContato{
	
	background-image: url(Imagens/fundogeralok.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index:0;
	
}
#fundo{
	height:100%;
	background-image: url(Imagens/ImagensFundo/fundook.png);
	margin:0 auto;
	padding:0 auto;
	width:1000px;
	
}

#topo{
	height:265px;
	width:950px;
	background-image: url(Topo/topo2013.png);
}
#topo1{
	height:200px;
	width:950px;
	background-image: url(Topo/topo2013.png);
}
#topoAntigo{
	height:155px;
	width:800px;
	background-image: url(Topo/topo2013Antigo.png);
}
#menu{
	height:60px;
	width:950px;
	background-color:black
}
#menuAntigo{
	height:60px;
	width:800px;
	background-color:#1f1a17
}
#estrutura{
	height:100%;
	margin:0 auto;
	padding:0 auto;
	width:950px
}

#clear { clear: both; }

#rodape{
	
    left: 315px;
	height:80px;
	width:950px;
	
	
}

#rodapeEventos{
	height:39px;
	width:850px;
	background:black;
}

#conteudoempresariais{
	height:580px;
	width:780px;
	background:transparent;
}
#conteudoParceiros{
	height:350px;
	width:900px;
	background:#0B0B0B;
}
#conteudoIntegrantes{
	height:550px;
	width:900px;
	background:#0B0B0B;
}
#conteudoIntegrantesAna{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContAna.jpg);
}
#conteudoIntegrantesZindola{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContZindola.jpg);
}
#conteudoIntegrantesCleber{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContCleber.jpg);
}
#conteudoIntegrantesAlex{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContAlex.jpg);
}
#conteudoIntegrantesSidinho{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContSidinho.jpg);
}
#conteudoIntegrantesGuto{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContGuto.jpg);
}
#conteudoIntegrantesMichel{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContMichel.jpg);
}
#conteudoIntegrantesThiago{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContThiago.jpg);
}
#conteudoIntegrantesLeo{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContLeo.jpg);
}

#conteudoIntegrantesAngelica{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContAngelica.jpg);
}
#conteudoIntegrantesGleid{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContGleid.jpg);
}
#conteudoIntegrantesMatheus{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContMatheus.jpg);
}
#conteudoIntegrantesErnane{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContErnane.jpg);
}
#conteudoIntegrantesLorena{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContLorena.jpg);
}
#conteudoIntegrantesEveline{
	height:550px;
	width:900px;
	background-image: url(Integrantes/Fundos/ContEveline.jpg);
}

#conteudoEstrutura{
	height:1225px;
	width:900px;
	background:#0B0B0B;
}

#conteudoPropParceiros{
	height:550px;
	width:900px;
	background:#0B0B0B;
}


#conteudoprincipal1{
	height:430px;
	width:950px;
	background:transparent;
}
#barrinhaRadio{
	height:39px;
	width:771px;
	
	
}
#barrinhanews{
	height:39px;
	width:700px;
	
}
#barrinhaContratantes{
	height:39px;
	width:700px;
	
}
#barrinhaRestrita{
	height:39px;
	width:950px;

}
#conteudoRadio{
	height:585px;
	width:771px;
	background:#000;
}
#conteudoRadio2{
	height:585px;
	width:850px;
	background:#000;
}
#conteudoRadio2{
	height:585px;
	width:771px;
	background:#000;
}
#conteudoRadio3{
	height:585px;
	width:771px;
	background:#000;
	
}
#conteudoRadio4{
	height:520px;
	width:771px;
	background:#000;
	
}
#conteudoRadio5{
	height:585px;
	width:771px;
	background:#000;
}
#conteudo2{
    height:400px;
	width:950px;
	background:transparent;
}
#conteudonews{
	height:2025px;
	width:900px;
	background:#0B0B0B;
}
#conteudomural{
    height:440px;
	width:950px;
	background:transparent;
	
}
#conteudocontato{
    height:460px;
	width:650px;
	background:transparent;
}

#conteudodepoimentos{
    height:470px;
	width:950px;
	background:transparent;
	
}
#conteudoContratantes{
    height:390px;
	width:700px;
	background:black;
	
}

#conteudoEventos{
    height:600px;
	width:900px;
	background:black;
	
}
#fundoVideosPre{
    height:370px;
	width:850px;
	background:Black;
	
}


#fundoPrincipal{
   	height:517px;
	width:950px;
	background:transparent;
	
}
#fundoDVD2012{
    height:850px;
	width:850px;
	background:black;
	
}
#fundoDVD2011{
    height:1020px;
	width:850px;
	background:black;
	
}
#fundoDVDsabara{
    height:600px;
	width:850px;
	background:black;
	
}
#fundoCarnavais{
    height:820px;
	width:850px;
	background:black;
	
}
#fundoMakingoff{
    height:380px;
	width:850px;
	background:black;
	
}
#fundoIntegrantes{
    height:380px;
	width:850px;
	background:black;
	
}
#fundoEstrutura{
    height:380px;
	width:850px;
	background:black;
	
}
#fundoParceiros{
    height:380px;
	width:850px;
	background:black;
	
}
#fundoRadio{
    height:715px;
	width:850px;
	background:black;
	
}
#fundoLoja{
    height:380px;
	width:850px;
	background:black;
	
}
#fundoFamosos{
    height:400px;
	width:800px;
	background:#151515;
	
}
#conteudoVideosPre{
    height:370px;
	width:580px;
	background:black;
	float:left;
	
}
#conteudo2VideosPre{
    height:370px;
	width:250px;
	background:black;
	float:right;
}
#conteudoVideosPreOK{
    height:1150px;
	width:950px;
	background:transparent;
	
}	
#fundoVideosPreOK{
	height:825px;
	width:900px;
	background:#0B0B0B;	
}
#conteudoDvdMixGarden{
    height:1200px;
	width:950px;
	background:transparent;
	
}	
#fundoVideosMixGarden{
	height:880px;
	width:900px;
	background:#0B0B0B;	
}
#conteudoDvdFercar2011{
    height:1360px;
	width:950px;
	background:transparent;
	
}	
#fundoVideosFercar2011{
	height:1040px;
	width:900px;
	background:#0B0B0B;	
}
#conteudoDvdSabara2011{
    height:880px;
	width:950px;
	background:transparent;
	
}	
#fundoVideosSabara2011{
	height:560px;
	width:900px;
	background:#0B0B0B;	
}
#conteudoMakingOff{
    height:650px;
	width:950px;
	background:transparent;
	
}	
#fundoMakingOff{
	height:330px;
	width:900px;
	background:#0B0B0B;	
}

#conteudoCarnavais{
    height:1250px;
	width:950px;
	background:transparent;
	
}	
#fundoCarnavais{
	height:930px;
	width:900px;
	background:#0B0B0B;	
}

#conteudoVideosDiversos{
    height:650px;
	width:950px;
	background:transparent;
	
}	
#fundoVideosDiversos{
	height:330px;
	width:900px;
	background:#0B0B0B;	
}
#conteudoVideosFreegells{
    height:730px;
	width:950px;
	background:transparent;
	
}	
#fundoVideosFreegells{
	height:410px;
	width:900px;
	background:#0B0B0B;	
}
#conteudoDvdFercar2013{
    height:880px;
	width:950px;
	background:transparent;
	
}	
#conteudoDvdFercar2015{
    height:1010px;
	width:950px;
	background:transparent;
	
}	
#fundoDvdFercar2013{
	height:560px;
	width:900px;
	background:#0B0B0B;	
}
#fundoDvdFercar2015{
	height:690px;
	width:900px;
	background:#0B0B0B;	
}
#conteudoPrincipal{
    height:328px;
	width:580px;
	background:black;
	float:left;
	
}
#conteudoPrincipal3{
    height:30px;
	width:580px;
	background:#333;
	float:left;
	
}

#conteudoContato{
    height:420px;
	width:950px;
	background:red;
	
}
#conteudoRestrita{
    height:420px;
	width:460px;
	background:transparent;
		
}

#conteudoEventos{
    height:400px;
	width:850px;
	background:black;
		
}
#fundoEventos{
    height:auto;
	width:950px;
	background:black;
		
}
#conteudoEventos2012{
    height:8005px;
	width:850px;
	background:black;
		
}
#fundoEventos2012{
    height:8005px;
	width:950px;
	background:black;
		
}
#conteudoEventos2011{
    height:7235px;
	width:850px;
	background:black;
		
}
#fundoEventos2011{
    height:7235px;
	width:950px;
	background:black;
		
}
#conteudoEventos2010{
    height:4990px;
	width:850px;
	background:black;
		
}
#fundoEventos2010{
    height:4990px;
	width:950px;
	background:black;
		
}
#conteudoRestrita2{
    height:3050px;
	width:900px;
	background:#000;
		
}
#fundoRestrita2{
    height:3050px;
	width:950px;
	background:#000;
		
}
.styleTituloEventos{
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
}
.styleTxtBalatucada{
	color: red;
	font-size: 20px;
	font-weight: bold;
}

.styleTxtEventos{
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
}
.styleTxtEventos2{
	color: #FF0;
	font-size: 15px;
	font-weight: bold;
}
.styleTxtEventos3{
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
}

.style10 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF
	}
.style14 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF
	}
.style13 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999 
	}
.style15 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF
	}
.style11 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f7fa02
	}
.style12 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666
	}
.style26 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff
	
	}
.style27 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f20a20
	}
.styleCarnaval {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f20a20
	}
.styleCarnaval2 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #068024
	}
.styleCarnaval3 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0acaed
	}
.styleCarnaval4 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f1ee0d
	}
.styleCarnaval5 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f10dce
	}	
.style15 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff
	}
.style16 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff
	}
	
	
.teste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.teste2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
}





#gallery {
		background-color: #000000;
		padding: 10px;
		width: 880px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 2px 2px 2px;
	}
	#gallery ul a:hover img {
		border: 5px solid #a1a1a1;
		border-width: 2px 2px 2px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }

body {
	background-color: #000;
}

#gallery2 {
		background-color: #000000;
		padding: 10px;
		width: 830px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 2px 2px 2px;
	}
	#gallery ul a:hover img {
		border: 5px solid #a1a1a1;
		border-width: 2px 2px 2px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }

body {
	background-color: #000;
}

#galeria {
		background-color: #000000;
		padding: 10px;
		width: 880px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 2px 2px 2px;
	}
	#gallery ul a:hover img {
		border: 5px solid #a1a1a1;
		border-width: 2px 2px 2px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }

body {
	background-color: #000;
}
